@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size:12px;
  vertical-align: baseline;
  font-family: Arial, Helvetica, sans-serif;
  color: #666;
  outline:none;
  border:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  background: #FFF;
  margin: 0;
  padding: 0;
}
@font-face {
  font-family: 'FuturaTEE-Book';
  src: url('fe11003t.eot');
  src: url('fe11003t.eot?#iefix') format('embedded-opentype'), url('fe11003t.woff') format('woff'), url('fe11003t.ttf') format('truetype'), url('fe11003t.svg#fe11003t') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FuturaTEE-Ligh';
  src: url('fe11002t.eot');
  src: url('fe11002t.eot?#iefix') format('embedded-opentype'), url('fe11002t.woff') format('woff'), url('fe11002t.ttf') format('truetype'), url('fe11002t.svg#fe11002t') format('svg');
  font-weight: normal;
  font-style: normal;
}
#wrapper {
  width: 1000px;
  margin: 0 auto;
}

.proname{
  
  }
  
.top {
  width: 1000px;
  height: 150px;
 
}
.logo {
  width: 255px;
  height: 124px;
  float: left;
   margin-top: 20px;
}
.top-right {
  float: right;
  width: 180px;
  height:120px;
  padding-top:30px;
}

.top-right img {
vertical-align: middle;
}

.phone {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-left: 15px;
}
.right-nav {
  float: right;
}
.right-nav ul li {
  float: left;
  font-size: 12px;
  padding: 0 12px;
}
#menu {
  width: 1000px;
  background: #000;
  height: 45px;
  color: #FFF;
}
#menu ul {
}
#menu ul li {
  float: left;
  text-transform: uppercase;
  font-family: 'FuturaTEE-Book', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 8px;
  padding: 0 30px;
}
#menu ul li a {
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  font-family: 'FuturaTEE-Ligh';
}
.search-bg {
  background: url(../images/menu.jpg) repeat-x;
  width: 1000px;
  height: 36px;
  margin-bottom: 20px;
}
.search {
  margin-top: 6px;
  margin-left: 6px;
  float: right;
  margin-right: 10px;
}
#slider {
  width: 1000px;
  height: 460px;
  background: #CCC;
  margin-bottom: 20px;
  border:1px solid #ccc;
}
#content {
  width: 1000px;
  float:left
}
.mid {
  margin-bottom: 20px;
  height: 286px;
}
.choose {
  background: #f6f3f0;
  width: 500px;
  height: 262px;
  float: left;
  padding: 15px;
  border: 2px solid #504e4e;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.mid-right {
  width: 454px;
  float: right;
}
.delivery-cost {
  height: 120px;
  width: 454px;
  margin-bottom: 16px;
}
#special-product {
  background: #1f1e1e;
  width: 434px;
  height: 140px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  box-shadow: 2px 2px 2px 2px #ccc;
  padding: 10px;
    font-size:20px;
}
#special-product img {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
  float:right;
}
#special-product p {
  color: #81e813;
  font-family: 'FuturaTEE-Book', Arial, Helvetica, sans-serif;
  margin-bottom: 6px;
  font-size:20px;
}

h3 {
  font-family: 'FuturaTEE-Book', Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #000;
  height: 20px;
  text-indent:20px;
  margin:10px 0;
  font-weight: normal;
}
h1 {
  font-family: 'FuturaTEE-Ligh', Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #FFF;
  height: 36px;
  font-weight: normal;
  text-transform: uppercase;
}
h2 {
  font-family: 'FuturaTEE-Ligh', Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #000;
  font-weight: bold;
  text-transform: uppercase;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  line-height: 36px;
}
.price {
  color: #F00;
  float: left;
  margin-right: 10px;
  text-decoration: line-through;
}
.price2 {
  color: #CCC;
}
#addtocart {
  background: url(../images/addcart.jpg) repeat-x;
  width: 100px;
  height: 25px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin-top: 15px;
  line-height: 25px;
  text-align: center;
  font-size: 15px;
  font-family: 'FuturaTEE-Book', Arial, Helvetica, sans-serif;
}
#product {
  width: 1000px;
  padding-bottom: 20px;
}

#featured-product {
  width: 758px;
  float: right;
}
.spacer {
  height: 1px;
  line-height: 1px;
  clear: both;
}
.product1 {
  width: 145px;
  height: 283px;
  float: left;
  background: #fff;
  font-family: 'FuturaTEE-Book', Arial, Helvetica, sans-serif;
  font-size: 16px;
  padding: 20px;
  float: left;
  margin-right: 3px;
  border-right: 1px solid #CCC;
}
.addtocart {
  background: #e41b21;
  width: 130px;
  height: 25px;
  line-height: 25px;
  font-size: 12px;
  text-align: center;
  color: #FFF;
  margin-top: 10px;
}
#footer {
  width: 1000px;
  height: 70px;
  border-top: 3px solid #2e2e2e;
  padding: 10px 0;
  float:left
}
.botoom-nav {
  height: 30px;
  line-height: 30px;
  font-size: 12px;
}
.botoom-nav ul li {
  padding: 0 10px;
  float: left;
}
.botoom-nav ul li a {
  color: #000;
  text-decoration: none;
  font-weight: bold;
}
.copyright {
  font-family: 'FuturaTEE-Book', Arial, Helvetica, sans-serif;
  font-size: 14px;
}
.copyright a {
  color: #F00;
  text-decoration: none;
}
.chooseyourstatemap-detail {
  margin-left: 310px;
  margin-right: 10px;
  margin-top: 18px;
  line-height: 23px;
  font-size: 14px;
}
.chooseyourstatemap-detail span {
  padding-bottom: 10px;
  color: #C17338;
  font-size:18px;
}
.chooseyourstatemap-detail input{
  cursor:pointer;
  margin-top: 10px;
}
.chooseyourstatemap {
  position: relative;
  background: #fff;
  float: left;
}
.chooseyourstatemap a {
  outline: none
}
.wa {
  position: absolute;
  left: 2px;
}
.wa span, .nt span, .sa span, .qld span, .nsw span, .vlc span, .tas span {
  position: absolute;
  top: 90px;
  left: 55px;
  color: #fff;
  font-size: 20px;
}
.chooseyourstatemap img:hover {
  opacity: 0.9
}
.nt {
  position: absolute;
  left: 108px;
  top: -23px;
}
.nt span {
  position: absolute;
  left: 30px;
}
.sa {
  position: absolute;
  left: 112px;
  top: 99px;
}
.sa span {
  position: absolute;
  left: 32px;
  top: 15px;
}
.qld {
  position: absolute;
  top: -28px;
  left: 179px;
}
.qld span {
  position: absolute;
  top: 96px;
  left: 24px;
}
.nsw {
  position: absolute;
  top: 122px;
  left: 197px;
}
.nsw span {
  position: absolute;
  top: 17px;
  left: 14px;
}
.vlc {
  position: absolute;
  top: 162px;
  left: 196px;
}
.vlc span {
  position: absolute;
  top: 16px;
  left: 9px;
}
.tas {
  position: absolute;
  top: 216px;
  left: 216px;
}
.tas span {
  position: absolute;
  top: 6px;
  font-size: 14px;
  left: 6px;
  color: #000
}


 #left { float:left; width:250px;}
 #main { float:right; width:735px} 
 
 .search-bg .inputbox {width: 253px !important; margin-left:10px;}
.search-bg .button {width: 43px !important;
margin-left: -6px !important;
border: none;}
.search-bg { padding-top:4px !important}

#searchright { float: left;
width: 672px;
margin-top: -22px; font-size:12px; padding-right:10px}

#searchright a { text-decoration:none; color: #000}

#jshop_module_cart { width:220px; text-align:right; float:right}

#left .moduletable {float: left;
background: #e6e1e1;
width: 222px;
-moz-border-radius: 3px 3px 0 0;
-webkit-border-radius: 3px 3px 0 0;
border-radius: 3px 3px 0 0;
font-size: 12px;
padding-bottom: 20px;
line-height: 24px;
text-transform: uppercase;
margin-top:20px;
}


#left  .categories ul {
  margin: 20px 0 0 5px;
}
#left  .jshop_menu_level_0 {
  margin-left: 20px;
  padding-left: 20px;
  background: url(../images/arrow.jpg) no-repeat;
  background-position: 0.3em;
}

.jshop_menu_level_0_a{
  margin-left:10px;
  padding-left: 20px;
  background: url(../images/arrow.jpg) no-repeat;
  background-position: 0.3em;
}
.jshop_menu_level_1 
{
  margin-left:40px;
  padding-left: 20px;
  background: url(../images/arrow.jpg) no-repeat;
  background-position: 0.3em;
}
.jshop_menu_level_1_a {margin-left: 42px;
margin-top: 3px;
margin-bottom: 3px; background-color:#fff; font-weight:bold}

#left a {
  color: #1f1e1e;
  text-decoration: none;
}

.latest_products .block_item { float:left; margin:0 10px; border-right:1px solid #ccc; padding:0 10px; min-height:200px; width:142px;}
.latest_products { margin-top:15px; line-height:20px;}
.latest_products  a { text-decoration:none; font-size:14px; color:#000}
.item_price { font-weight:bold}

#content { margin-bottom:15px; line-height:20px;}
.contact h1 { display:none}

.item_image { min-height:150px;}
#mxcpr { display:none}
.jshop a { text-decoration:none}
.jshop h1 {font-family: 'FuturaTEE-Ligh', Arial, Helvetica, sans-serif;
font-size: 20px;
color: #000;
height: 36px;
font-weight: bold;
text-transform: uppercase;
-moz-border-radius: 3px 3px 0 0;
-webkit-border-radius: 3px 3px 0 0;
border-radius: 3px 3px 0 0;
line-height: 36px;}

.category .image{
width:220px;
float:left;
margin-right:30px;
margin-top:30px;
text-align:center;
}

.name{
  text-align:center;
  margin-bottom:10px;
  }
  
.jshop_price{
  text-align:center;
  margin-bottom:10px;
  }
  
.buttons{
  text-align:center;
  }
  
.jshop_categ
{
  width:170px;
  height:320px;
  float:left;
  margin-right:10px;
  }
  
.image2{
width:170px;
float:left;
margin-right:30px;
margin-top:30px;
text-align:center;
}


.image3{
text-align:center;
}

.product{
float:left;
text-align:center;
}

.block_sorting_count_to_page{
  margin-bottom:10px;
  }

.image img { height:auto; width:210px; }
.links { background-color:#e41b21; padding:5px 15px;  margin-top:20px; color:#FFF !important}


.button_buy { background-color:#e41b21; padding:5px; color:#FFF !important}
.button_detail { background-color:#CCC; padding:5px}
.jshop_price span { font-size:18px !important;}
.button  { border:none; background:#E40307; color:#FFFFFF; padding:5px 10px;}
#checkout a {background-color:#e41b21; padding:5px 15px; color:#FFF}
.cart .jshop_img_description_center img { width:200px !important;}
.jshop td, .jshop tr {
border: 0px;
padding: 3px;
}
.inputbox { color:#333 !important; padding:1px 5px;}
.jshop a { color:#C00}

.special { font-size:18px; color:#CCC}

.phone .custom p { font-size:18px !important}
#cost #button {   background: url(../images/searchbtn.jpg) no-repeat; padding: 5px;
border: none; width:100px; cursor:pointer}
#cost #textfield { -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; width:250px; padding:3px}

.contact-misc {
font-size:24px;
}

.contact-misc p{
  font-size:24px;
}

.contact-form{
width:600px;
float:right;
}

.contact-name{
margin-left:400px;
}
.pagination{
    width: 300px;
    max-width: 271px;
}
.pagination ul li{float:left; text-align:left; padding:0 7px;}
.logo img{    width: 255px;
    height: 124px;}
.item_image img{width: 100%;
    height: auto;
}
.jshop_list_product .image_block {
    padding: 2px;
    height:150px;
  text-align:center;
    
}

.jshop_list_product .product .image {
   padding-right: 0;
    
    padding-bottom: 15px;
    padding-left: 0;
}

.jshop_list_product .block_product{
    padding-bottom: 20px;
  width:180px;
  height:250px;
  float:left;
  border:1px solid #C9C9C9;
  margin-bottom:10px;
}
img.jshop_img{
  padding: 1px;
  text-align: center;
  width:100%;
}

.list_product_image_middle{
  }
  
.desc{
  width:50%;
  float:left;
  }
  .jshop_img_description{
    float:right;
    width:50%
    }

.prod_qty{
  float:left;
  }
  
.prod_qty_input{
  float:left;
  }
@media only screen and (max-width : 780px){
  
  .desc{
  width:100%;
  float:none;
  }
  .jshop_img_description{
    float:none;
    width:100%
    }

.prod_qty{
  float:none;
  }
  
.prod_qty_input{
  float:none;
  }
  
img.jshop_img{
  padding: 1px;
  text-align: center;
  width:35%;
  clear:both;
}
  .jshop_list_product .block_product{
    padding-bottom: 20px;
  width:100%;
  height:auto;
  float:none;
  border:1px solid #C9C9C9;
  margin-bottom:10px;
  clear:both;
  display:block;
  overflow:hidden;
}
  
  .jshop_list_product .image_block {
    padding: 2px;
    height:auto;
  width:100%;
  text-align:center;
    
}

  
  .jshop_categ
{
  width:100%;
  height:auto;
  float:none;
  }
  .product{
float:left;
margin-top:30px;
width:100%;
text-align:center;
}
  
  .image2{
width:100%;
float:none;
margin-right:0;
margin-top:30px;
text-align:center;
}

  .jshop_list_category .category td{
    vertical-align: top;
width:100%;
  float:none;
  text-align:center;
}

.image img { height:auto; width:100%; }


.category .image{
width:100%;
float:none;
margin-right:0;
margin-top:30px;
text-align:center;
}

.image{
  margin-bottom:10px;
  }
  
  #wrapper {
  width: 100%;
  margin: 0 auto;
}
.top {
  width: 100%;
  height: auto;
 
}
.logo {
  width: 100%;
  height: auto;
  text-align:center;
  float: none;
   margin-top: 20px;
}
.top-right {
  float: none;
  width: 100%;
  text-align:center;
  height:auto;
  padding-top:30px;
}  


#menu {
  width: 100%;
  background: #000;
  height: 45px;
  color: #FFF;
}
#menu ul {
}
#menu ul li {
  float: none;
  text-transform: uppercase;
  font-family: 'FuturaTEE-Book', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 8px;
  padding: 0 30px;
}
#menu ul li a {
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  font-family: 'FuturaTEE-Ligh';
}
.search-bg {
  background:#ccc;
  width: 100%;
  height: 70px;;
  margin-bottom: 20px;
}
.search {
  margin-top: 6px;
  margin-left: 6px;
  float: none;
  text-align:center;
  margin-right: 0;
}
#slider {
  width: 100%;
  height: auto;
  background: #CCC;
  margin-bottom: 20px;
  position:relative;
  border:1px solid #ccc;
}

#content {
  width: 100%;
  float:none
}
.mid {
  margin-bottom: 20px;
  height: auto;
}
.choose {
  background: #f6f3f0;
  width: 100%;
  height: 262px;
  float: none;
  padding: 15px;
  border: 2px solid #504e4e;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.mid-right {
  width: 454px;
  float: right;
}
.delivery-cost {
  height: 120px;
  width: 454px;
  margin-bottom: 16px;
}
#special-product {
  background: #1f1e1e;
  width: 434px;
  height: 140px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  box-shadow: 2px 2px 2px 2px #ccc;
  padding: 10px;
    font-size:20px;
}

.moduletable h3{
  color:#000000;
  text-indent:20px;
  font-size:20px;
  }


#left .moduletable {float: left;
background: #e6e1e1;
width: 100%;
-moz-border-radius: 3px 3px 0 0;
-webkit-border-radius: 3px 3px 0 0;
border-radius: 3px 3px 0 0;
font-size: 12px;
padding-bottom: 20px;
line-height: 24px;
text-transform: uppercase;}
#jshop_module_cart { width:100%; text-align:center; float:none; color:#FFFFFF;}

 #left { float:none; width:100%; text-align:center;}
 #main { float:none; width:100%; text-align:center;} 
 .latest_products .block_item { float:none; margin:0 0px; border-right:none; padding:0 0px; min-height:200px; width:100%;}
 #footer {
  width: 100%;
  height: auto;
  border-top: 3px solid #2e2e2e;
  padding: 10px 0;
  float:none;
  text-align:center;
 }
  
  .jshop_menu_level_0 {
  margin-left: 20px;
  padding-left: 20px;
  background: url(../images/arrow.jpg) no-repeat;
  background-position: 0.3em;
}

#left  .jshop_menu_level_0 {
  margin-left: 20px;
  padding-left: 20px;
  background: url(../images/arrow.jpg) no-repeat;
  background-position: 0.9em;
}
#searchright a{
  color:#000;
  }
  
#searchright { float: none;
clear:both;
text-align:center;
width: 100%;
margin-top: 0; font-size:12px; padding-right:0px}

#jshop_module_cart { width:100%; text-align:center; float:none}
 .search-bg .inputbox {width: 80% !important; margin-left:0;}
 
 .search{
   clear:both;
   }
   
   .links { background-color:#e41b21; padding:5px 15px; margin-top:20px; color:#FFF !important;}
   .jshop_img_description_center img { width:100% !important;}

.jshop_list_category .category .image img{
  margin-bottom:20px;
  }

.cart .jshop_img_description_center img { width:100% !important;}

.jshop h1 {font-family: 'FuturaTEE-Ligh', Arial, Helvetica, sans-serif;
font-size: 20px;
color: #000;
height: 36px;
font-weight: bold;
text-transform: uppercase;
-moz-border-radius: 3px 3px 0 0;
-webkit-border-radius: 3px 3px 0 0;
border-radius: 3px 3px 0 0;
line-height: 36px;
clear:both;
display:block;
}
  
}
  

